Apache Httpd < 2.2.6: mod_status cross-site scripting

2006-10-19T00:00:00
ID HTTPD:EA81A7FD4BED06F6CEF71C3521A44027
Type httpd
Reporter Apache Team Foundation
Modified 2007-09-07T00:00:00

Description

A flaw was found in the mod_status module. On sites where the server-status page is publicly accessible and ExtendedStatus is enabled this could lead to a cross-site scripting attack. Note that the server-status page is not enabled by default and it is best practice to not make this publicly available.